#EC1TabWrapper {position: relative;z-index: 1;}

#container {zoom: 1;}

#csHeaderUpper, #csHeaderLower {margin-bottom: -80px;}

#logoTitleUpper h1, #logoTitleLower h1 {height: 1%;}

.menu ul #current, .menu ul .currentAncestor {}

#menuShadow {margin-top: 0;}
#midContainer {margin-top: -20px;padding-top: 10px;}

ul.blog-tag-cloud {margin: 5px 0 10px 0;}